How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "hfm4/centos5"
  config.vm.box_version = "1.1.0"
end
vagrant init hfm4/centos5 \
  --box-version 1.1.0
vagrant up

This version was created almost 5 years ago.

Built by Packer v0.8.6 and VirtualBox 5.0.12 r104815

1 provider for this version.
  • virtualbox Externally hosted (github.com)